ingressShim:
  defaultIssuerName: letsencrypt-prod
  defaultIssuerKind: ClusterIssuer
  defaultACMEChallengeType: dns01
  defaultACMEDNS01ChallengeProvider: cloudflare-prod 

extraArgs:
  - --dns01-recursive-nameservers=1.1.1.1:53
